[Version]
Name=ТСН-2001 с учетом дополнений 1-71 (Мосгосэкспертиза)
Number=71.0
Date=29.01.2024 12:00:00
BaseCostDate=01.01.2000
ConfirmDate=15.01.2024
Copyright=© ГАУ "Московская государственная экспертиза"
TypeNB=M
SubTypeNB=1
CategoryNB=4
RegionCode=77
RegionName=ТСН-2001 (МГЭ)

[Crypter]
IdBase=14031
IdDealer=1
TypeBase=3
IdGroup=40201
KeyType=StealthII
Data0=B9TY90gOdsRDcm98nxWvmxV0/oNnqCq3l6xil25gaYJ=*Ag+jnl2c0qIZyT+XLZfMXWr8eBg27bDZSgKeEl2CL3a=*BsKloXy9lizOfOozNPJR9nJ/liXyFqfG45gnf0bX2cf=*Axn/vtk8yStafag+FTYYvH/q4kmUXvZrN7sAue34wh/=*CKVoOgJ6dC6eHwgr9zCnir1cNwe0WCG75kIlowCFkGe=*5N2aNEWCDU9kTz8cJDuHzB4favbridW
Data1=lPI3WcKFQOa==*CBmlO/d/KnxQsfBcH6AEfyEpHhMuVBEBtOW7Nx7GUX7=*A0jX/Q1dlFvpydCy4bOm/g8nrj4ehx5dUUNyRK9YPR5=*Auq/tDzmM6bPpqvQO0EUZsTTwJ+T1KwModUck/om3mE=*B2IwRX0dUixeOE5WqbZeQMnAPrRe82b5GC3d/m+2dIG=*CRFxowc4xOcl04v6zwc92nXfJ9fniPkSef4SLLjLyHX=*BxG3R6Trc9gjRuyK0
Data2=gFBxUwh0FxD+mLeHIv4TwMd5Yk=*AnE1PLXJqDFG6IlriKLPGopuZJE6hQ5//ggtNmMNdSc=*Bg7v1HcDwHwxJyzY9VnlDp7AgSGmU5GDXwpLwSDRDhv=*B6lhtqfrDvQL+HdJhRgTo8c2Ehfv2srRMg3NmPh4D69=*ATlhi7Dblp+RdqeVxkALKm+FTxe4sRqE+DDBIZDdqrD=*AsaddeFQ4ytq6kj95HDzwr85VWDgjnwlMVFPcsOqo9G=*Ag1
Data3=Quc3vFCj3rgyUGwTxDm374j9AAYanlZj5SoxM2jJ=*CRD3L3RSlQORNJdUC91sptRWZmaM1bqozSGuzKCdzK+=*CB1N2VQP98mhdT1+wcqctih63r7UazM5MDIxpxm3a7q=*AQaf9g9l8XRJUiWbxjqQkLb6ekilbspqG/ueKF8B45E=*BRpsynAO/mJHXvo3NuG9ycz09gixz4x/ndBj26noUz7=*ATfqgXF3YbtvQnceR9S21sghpXfsc4vHKb
Data4=DTHR+Ycwu=*BaaQronF2G4Ypzx/hx+Sm+B84G+SUowvhRr5UxqYd0O=*blJRU0YcEyu13ZONSN/FGPWiCXuIKPhWooMuVqqkia==*8asEIzLQyrIaWEaziWo0nkEfrWkmV0h6/Bm1ua53A6==*BEROiQdekeLKqoKf932tumwutDcezQ09hPamnBpqpZ1=*AfLs/Ie86axO8jJLyOcnUETJ8zDFgMJwvrvmuKtIGoV=*BQvNzpUNtVZ1GnsLqGLG
Data5=6hsqWssUOmqvX3bL9uB0iBV=*CF7dFHBmcpg1g9Oy73NpcksiDklzZXQ2XbMPmQxgeTp=*lulXfi3eFnyfP9kQM1S/4lIhPvrsJ0R7uEgRtWpcdG==*B6Qrsf7c97zfShuv/K7nfALjfGDiY+nJCdmauYly2YJ=*AqM0fym2RvjjmmigCC1fHIUIc1rGvtlxkz0Xsv5IzeZ=*BIKBc7xzYw0Rimc8/Kg0TD8Aqm/sflM9iISxp9WW3Ry=*BvP1ao
Data6=bGeWBBSntyW9qFi5mdbyZDqgQNsRFj7WVt4mt=*BghuvK7+o+cdWtqWFh3gebF0m8j1vRbLXMOg59pvj8B=*A3WrMxkZdR354XQc2ijkqne1fUaIFYtVU2W4ptCI1k6=*BwhbLXxtsNSDxNX/bTrnim07V6euUW0V0db9mItlBNx=*A+tY4xSZ+7p4E7bcQKtD5fCjmzmXR4iGlwozwT95dWV=*BxiC1RJvEsHEr4LhiX3v5U8AXgOFVkH9Hl2X3
Data7=Pp5s9J=*B0vTe0ZIMiuA4bVoBfSa9ZlKSiIr2n5CqabWUryS9M+=*BVezHQiRim7aPvZjCITwqisRlqL3+LgfAm1BzLlPoMF=*BBwfWr6BjAh50KdMFxzXzlc8wzGpvRrcdy8ljbCoDZm=*AYdPEb7OrevO7KWP7rTVp9+kcmJ3uqTD985c8OeGOKK=*BQV0qjq+jbCIaQxqM4AGQ5iTiQ03sjW5mGz+78OdlBm=*B2gkGwqeAOeH6KoyOuIRnXV
Data8=TgL41TwDVjPbbFAyEEeK=*At4cz5rIDRi2Td2eiftnTI94d2VuFG37NaTFRYfZ0Of=*AlCrFMG6CAXXfJGxuk3tJtfkY6qo2YV69US/2Cj92Sr=*BHn6XSjvqLe2cVt8nCU68GmfZGcAsJBV/pvgilSmuwu=*A5tV4TCi7P91DaN1E0XX9XKeZ0QPAMMd/wZAU8QBZaM=*AzBRbljOhc73Yz0qzfj96gXpvEK9NEIpIpJBo5keEJY=*CRXQ70Ioh
Data9=A8lIJKAog4mGL1IPoTdYilxS7jEHjAU4VM=*BMYFq3hVMUPvbwm0aTtxLi945XArsur5DV77dBZt83l=*Bzne53YkhJ60Rvbn5r+TulBuFRBOo0ar6iPkpwhPHB1=*CQhky/zjmNZ/yINkjk2YvUjd8J6+enR5LBWrC82lkjm=*AiPFG2AzhMZkIqesT4bu0o/nE76rGjpxYWSDQTE+e2I=*j1tqlD3cON38GU5ySDA+mToO+OxPRLgyf5ytgBhN
Data10=Yh==*Bj1hUX2ZQmj0Z1UiAXh4LZZnkDkY2e00zp4rxp/esgD=*Bn75vw1Pn5BoOihGIoY+ESR7vTDSRqcjXrpXwDdqJsB=*CE3P6ndWI/PKmLDcgeX9Sg7OyGEWi4YDqKKvogcZxT8=*GMD8QxqFljLcraPp5dGSeO8hLUYhpN++HQ11MN1hsd==*AobFnGTwybQUeJNBZ/nuRZNVvJJApVUb+EIKnwUbREk=*BjTPJP55hwkwEMPoJgvIzIj0pM
Data11=BTUmurQM2QpcAF5Ds=*Au5ArWerTcS1p6kGHeLPRU4WNjqvnnOFamU/s2RCbnd=*h48Dl01CpNhyXLWaM6MzPjRvYP4FyxVbhr3eqDlSUz==*AXkrET08iG1Nl2PsNjmbb7vKDSEeUaSRTqFq+5oYw4U=*CQ1tGdznSodesHVhf/aaOVdmbPOLrJkBJWzXf3SjjPS=*AjETE/wArYQ7OUPwB8wkdC92x0j+r/iyYMCtxReArQa=*AaNXAjtAb5ms
Data12=/FEtAshiQLo/FwyvhHnyVGAQ3YruCMf=*BnKFVvfTUBn7Nzx7xLtk8S5B5eRdnDEV1N0pliNoksp=*AiBsZD4K8S05u5qzENW4GqmGgTIMTZBrfb2f7IGzyBW=*BAg2y1+wSahE9p1gHbvoSvC+sSnovyXYdXWoejDaC4H=*BjIcSzojed1oaYYbg23z0TLawiNYwp1OMML0rWw+Z74=*BfA/IMZoIDabH3aoLsC1eTkxPjKSjDqzzYuySo7ObBr
Data13==*Al5P2JpIjcJ8gUrZcpJT7W9kLiVy9pPEcvTSIjL1lx3=*jMrw0/C4trOrTK8/k5lVRtLDMSwdV66oR+0Nri2uWi==*BmO5ACB/6iXrIVj3GRQesAl/e9h0HSwY3XPl1hATlI4=*AzhpMmxtIQkDUlDnc129YM7iCqzAt9QEuVFDb3y5ke6=*AyjeLvBHhlL3uiEjhgnt9Es6AEVovI6nbO05ybAy0V4=*BlPs9a10lgEz6ACb/E0b2bCjK7QKv
Data14=DfzxOlzyKjitNf=*BY/vCzJSMZptndkDozyxmbgX8CeSkqhizGWbOCO6Xni=*Bc77Mfk3rjz89HZ7xe++Uhl6nJTqpffgvwMfyBmuAXm=*BVPJXrwgKZ38npuTG/l7gpSxZ585c28kcUhZVEmqH8u=*B+R19wU13n3JVw4ggRdJhQK7yuApJTsS65e6GSM8a5g=*ARjs31tG+8Be+RhobLEtKbGpLHsGc/Z6vr2TFyQX0UI=*B8DY5ho8Z3oJCcU
Data15=watBMXgUE31u2LpU4xwqoYLcU35w=*AlfhsBO7amvmTXwZAL44JG+zQTl1ZsriExc7bUjpLs/=*AYiqR9riK5DCgb4Xuu2Kdry3oh2ZAgQZz9W95O2BTdC=*BtmyKgj6mLsUggfvkje/Sg9LK72qydeRUlqTPpIbeSY=*18J45wzlhcbm0klOXLaXIP9bHqy1S4pLUeXaVP1ddv==*BuA9rK7ZPxNjAse+cmLHwcPSf7uHOXe0bjBGL1MFTzk=*C
Data16=HzL4Fg4HXCcl6YyDDYPcYqx+7AjSYNViJUwtLzBwUP=*AhbIOwLovD7Sve/2ocy+GJTuVAwtwGOHmloQnONR8SJ=*Ae0Etf2RO/kWyuT2cr0M2VaFEbh4Yx5LzMH+IWQzK58=*CIhQUNAFNIwj3ZgSgjC4dgryhOh3lPQcBvKgy/YayCs=*A7emdyv25bLv/G1i+Z47XFfmuZhglqvBTkgPpIaA21i=*CE3GnCJGEXFs/8osgYtwBTO4oCBSoKkd
Data17=Bx14sOhXht1=*BvxSICSaqccFjOgPd3y/VsLTTGLsGgHGV5xu7wxOgnB=*djbXDwRaoRKnfwxnOkGU4dpXsP1HdWcsYBSApA1OEQ==*AwBl/lglFJTZnfp2lv/a40vm/NljKDSwZes12Oexf4G=*v258LCCv/XUgoby10ZixSseOouXR8ic+ANL4mNjGSd==*CSszdpq4XIs/q0GbpiuxQqJBSiCwlsOauwB3I/V8wWV=*QYDSRy3gIOtibMp+qD
Data18=i7igIXRrlgvzCmkx+fFTwt8z==*zjUBV4uzrn06HW6IYYpCbevRdCOJkDbzJvCrLHCicn==*CSKjdoZXyO5nyl71uaii/piez9uj66qmr9lMixbsGD/=*GsgR+qMrwsplI9Ej26lSVikgujTolzduOaanxGLwOW==*BwWBG2Wd7PeQwI4V2YzNSX3CReOnQxGLKlMr5ZbHIs/=*B7wnldRgTpQXx+0qccBxrUpSDmMe0B5gnkaRx9coHtw=*BH1z
Data19=SoC23rZyI6cAxwHxDMShE4C+l+Z6EZ8lbRV1gah=*xd8NuuFm5jtm1mCEm7ARUkzQ2o4uy5xHfESINjwyVD==*ATW4Xlbl01BcC0V16yKLAzDxHnol7pvjOtjaDC3DMxj=*A4l0gBRwoihaJu/UNJ9jqlDnuDpFdIeKn8EwkwpQ9Dh=*AkejbjWrO6gOJiaclK95mGrXydAXMtCcoD5xcKQamdE=*B/y1Xkr6t2ZGugcgqnU14Pb6BFyGmRUrIgU
Data20=PFKpmB1x=*BJYOiL5SMb+t4I92qk3cnAOpMoc1tBkVKiGRJylaI+1=*CHq+yqWuS5Scks3lNECAOndzf5tsq9PWsExAf5iq/am=*
Crypting=1
MasterSUM=INgpbZlATMqwAnsixqLxgSnAlFkfO4Elq9s/x2K/E2==*Ahv3t3Ldssk1RKlBpjYwXXv2JR2FQXI+gFXrrV77UFD=*B20bUwGj3vzslLG4s6Zbvv+meLWMveSQ/n3RmtSbYUG=*CFvbFwlG6TeiNcjH1bKiubsdGgQpeljFcCndufcicF4=*A3zthOQ+JoqGc2VC3NQ9GI0NtnrlotC+elSiR6+SZay=*AlN5oKO/OxT0DwxEOVcDKg3ogMqv8pZoTPCd6RMvihU=*B0xAkI3jLaiaQNz4USVKs51W6a66YGib+C6DFP6mSJK=*ngbV1XtaXUSstl3UakYOYgjkljf8TpbSvrCDbz3Yuj==*BwPz/hit8hELWaxJGpAYOf1utEdx1AuCzLNdKAVhRwB=*YKKsJ1LjhU9nh4ULPL/Etu5borTGLsCKOnsBXRMMIR==*BFsrK5GZS84Lvrxe8Rq4/cT+IrLIdLUk2IvvHHoHyzM=*LYEja+0y2zH7E3xuITMw8o6a7N1hcyIljbE3RTEpEj==*
